#
#ident	"@(#)OptionDescriptions.properties	1.3	01/02/28 SMI"
#
# Copyright (c) 1998-2001 by Sun Microsystems, Inc.
# All rights reserved.
#
# Descriptions for DHCP standard options, taken from RFC 2132 & 2242
# Note that the keys here must correspond exactly to those used in the
# /etc/dhcp/inittab file which defines the option tags we use for each
# option code.  Note also that not all of the tags in /etc/dhcp/inittab
# will have descriptions here; only those which are defined to be consumed
# by the management tools need have descriptions in this file.

Subnet=Masque de sous-réseau du client
UTCoffst=Décalage (en secondes) de l'heure du client par rapport à l'heure UTC
Router=Routeurs présents sur le sous-réseau du client
Timeserv=Serveurs d'horloge RFC 868
IEN116ns=Serveurs de noms IEN 166
DNSserv=Serveurs DNS
Logserv=Serveurs de journaux UDP MIT-LCS
Cookie=Serveurs de cookies RFC 865
Lprserv=Serveurs d'imprimantes ligne RFC 1179
Impress=Serveurs Imagen Impress
Resource=Serveur d'emplacements de ressources RFC 887
Hostname=Nom de machine du client
Bootsize=Taille du fichier d'initialisation (en blocs de 512 octets)
Dumpfile=Chemin d'accès du fichier de vidage sur blocage du client
DNSdmain=Nom de domaine DNS
Swapserv=Adresse du serveur de swap
Rootpath=Chemin d'accès du disque racine du client
ExtendP=Fichiers d'extensions BOOTP
IpFwdF=Indicateur 'Retransmission IP'
NLrouteF=Indicateur 'Routage des sources non locales'
PFilter=Filtre de politique pour le routage source non local
MaxIpSiz=Taille maximale de réassemblage des datagrammes
IpTTL=Durée de vie des datagrammes IP
PathTO=Temporisation de vieillissement des MTU de chemin (en secondes)
PathTbl=Table de base des MTU de chemin
MTU=MTU d'interface
SameMtuF=Indicateur 'Tous les sous-réseaux sont locaux'
Broadcst=Adresse de diffusion
MaskDscF=Indicateur 'Effectuer une découverte de masque'
MaskSupF=Indicateur 'Fournisseur de masque'
RDiscvyF=Indicateur 'Découverte de routeur'
RSolictS=Adresse de sollicitation de routeur
StaticRt=Routes statiques
TrailerF=Indicateur 'Encapsulation de bloc de fin'
ArpTimeO=Temporisation du cache ARP
EthEncap=Indicateur 'Encapsulation Ethernet'
TcpTTL=Durée de vie TCP par défaut
TcpKaInt=Intervalle de maintien TCP
TcpKaGbF=Indicateur 'Octets de remplissage pour le maintien TCP'
NISdmain=Nom de domaine NIS (Network Information Service)
NISservs=Serveurs NIS (Network Information Service)
NTPservs=Serveurs NTP (Network Time Protocol)
NetBNms=Serveurs de noms NetBIOS
NetBDsts=Serveurs de distribution de datagramme NetBIOS
NetBNdT=Type de noeud NetBIOS
NetBScop=Etendue NetBIOS
XFontSrv=Serveurs de polices X Window System
XDispMgr=Gestionnaires d'affichage X Window System
LeaseTim=Durée du bail (en secondes)
T1Time=Durée jusqu'à l'état RENOUVELLEMENT
T2Time=Durée jusqu'à l'état RETABLISSEMENT DE LIAISON
NW_dmain=Nom de domaine NetWare/IP
NWIPOpts=Informations NetWare/IP
NIS+dom=Domaine NIS+ (Network Information Service+)
NIS+serv=Serveurs NIS+ (Network Information Service+)
TFTPsrvN=Serveur de noms TFTP
OptBootF=Nom du fichier d'initialisation
MblIPAgt=Agent d'accueil IP mobile
SMTPserv=Serveurs SMTP (Simple Mail Transport Protocol)
POP3serv=Serveurs POP3 (Post Office Protocol 3)
NNTPserv=Serveurs SNTP (Network News Transport Protocol)
WWWservs=Serveurs World Wide Web
Fingersv=Serveurs Finger
IRCservs=Serveurs IRC (Internet Relay Chat)
STservs=Serveurs StreetTalk
STDAservs=Serveurs STDA (StreetTalk Directory Assistance)
SLP_DA=Agent d'annuaire SLP (Service Location Protocol)
SLP_SS=Portée d'agent SLP (Service Location Protocol)
SLP_NA=Autorité de désignation SLP (Service Location Protocol)
FQDN=Utilisez des noms de domaine complet dans les options DHCP
BootFile=Fichier d'initialisation
BootSrvA=Adresse du serveur d'initialisation
BootSrvN=Nom du serveur d'initialisation
LeaseNeg=Indicateur 'Bail négociable'
EchoVC=Présenter la classe du fournisseur au client
BootPath=Chemin d'accès par défaut des fichiers d'initialisation des clients BOOTP
